/*-------------------- reset start --------------------*/
body{ line-height:1.4; color:#333; font-family:"Helvetica Neue",Helvetica,Microsoft Yahei,arial,sans-serif; font-size:14px; background:#fff; word-wrap:break-word; word-break:break-all;}
input,textarea,select{ padding:0; margin:0; font-size:12px; font-size:100%; font-family:arial; font-family:inherit;}
input[type='button'], input[type='submit'], input[type='checkbox'], input[type='radio']{ cursor:pointer; outline:0;}
body,h1,h2,h3,h4,h5,h6,p,ul,ol,dl,dt,dd,form,i,em{ margin:0; padding:0; font-style:normal; font-weight:normal;}
ol,ul { list-style:none outside;}
img{ border:0;}
a{ color:#3468ce; text-decoration:none;}
a:hover, a:active{ color:#f60;}
[v-cloak]{ display:none;}
b { font-size:18px; color:#f00; margin-left:6px; vertical-align:-5px;}

/* all */
::-webkit-input-placeholder { color:#999; font-size:14px; }
::-moz-placeholder { color:#999; font-size:14px; } /* firefox 19+ */
:-ms-input-placeholder { color:#999; font-size:14px; } /* ie */
input:-moz-placeholder { color:#999; font-size:14px; }

::-webkit-scrollbar{ height:8px; width:10px;}
::-webkit-scrollbar-thumb { background:#c1c1c1;}

/*clear float*/
.clf:after{ display:block; clear:both;content:""; visibility:hidden; height:0;}
.clf{ zoom:1;}

.img_trans { display:block; transition: all 0.5s;}
.img_trans:hover { transform: scale(1.1);}

.rotate{ transform: rotate(180deg);}

.shadow {-webkit-box-shadow:0 0 8px rgba(0, 0, 0, 0.2); -moz-box-shadow:0 0 8px rgba(0, 0, 0, 0.2); box-shadow:0 0 8px rgba(0, 0, 0, 0.2);}

.shadow02 {-webkit-box-shadow:0 0 5px rgba(0, 0, 0, 0.1); -moz-box-shadow:0 0 5px rgba(0, 0, 0, 0.1); box-shadow:0 0 5px rgba(0, 0, 0, 0.1);}

.xing:after {content:"*"; position:absolute; color:#e51c23; font-size:21px; top:5px; right:-12px;}
/*-------------------- reset end --------------------*/

/* -------------------- library start --------------------*/

.dn{display:none;} .di{display:inline;} .db{display:block;} .dib{display:inline-block;} .df{display:flex;}

/* flex */
.jcc { justify-content:center;}
.jcs { justify-content:space-between;}
.jcsb { justify-content:space-between;}
.jc_fe { justify-content:flex-end;}
.aic { align-items:center;}
.fdc { flex-direction:column;}
.fs0 { flex-shrink:0;}

/* percent width value */
.pct5{ width:5%;} .pct7{ width:7%;} .pct8{ width:8%;} .pct9{ width:9%;} .pct10{ width:10%;} .pct11{ width:11%;} .pct12{ width:12%;}  .pct13{ width:13%;} .pct14{ width:14%;} .pct15{ width:15%;} .pct16{ width:16%;} .pct18{ width:18%;} .pct20{ width:20%;} .pct25{ width:25%;} .pct30{ width:30%;} .pct33{ width:33.33%;} .pct35{ width:35%;} .pct40{ width:40%;} .pct47{ width:47%;} .pct49{ width:49%;} .pct50{ width:50%;} .pct55{ width:55%;} .pct60{ width:60%;} .pct66{ width:66.66%;} .pct70{ width:70%;} .pct75{ width:75%;} .pct80{ width:80%;} .pct85{ width:85%;} .pct88{ width:88%;} .pct90{ width:90%;} .pct95{ width:95%;} .pct100{ width:100%;}

/* width value */
.w50{ width:50px;} .w60{ width:60px;} .w70{ width:70px;} .w80{ width:80px;} .w90{ width:90px;} .w100{ width:100px;} .w110{ width:110px;} .w120{ width:120px;} .w130{ width:130px;} .w140{ width:140px;} .w150{ width:150px;} .w160{ width:160px;} .w170{ width:170px;} .w180{ width:180px;} .w190{ width:190px;} .w200{ width:200px;} .w210{ width:210px;} .w220{ width:220px;} .w230{ width:230px;} .w240{ width:240px;} .w250{ width:250px;} .w260{ width:260px;} .w270{ width:270px;} .w280{ width:280px;} .w290{ width:290px;} .w300{ width:300px;} .w310{ width:310px;} .w320{ width:320px;} .w330{ width:330px;} .w340{ width:340px;} .w350{ width:350px;} .w360{ width:360px;} .w370{ width:370px;} .w380{ width:380px;} .w390{ width:390px;} .w400{ width:400px;} .w410{ width:410px;} .w420{ width:420px;} .w430{ width:430px;} .w440{ width:440px;} .w450{ width:450px;} .w460{ width:460px;} .w470{ width:470px;} .w480{ width:480px;} .w490{ width:490px;} .w500{ width:500px;} .w520{ width:520px;} .w530{ width:530px;}

/* line-height */
.lh1 { line-height:1;} .lh12 { line-height:1.2;} .lh14 { line-height:1.4;} .lh16 { line-height:1.6;} .lh18 { line-height:1.8;} .lh24 { line-height:24px;} .lh26 { line-height:26px;} .lh28 { line-height:28px;} .lh30 { line-height:30px;} .lh32 { line-height:32px;} .lh36 { line-height:36px;} .lh40 { line-height:40px;} .lh42 { line-height:42px;} .lh44 { line-height:44px;} .lh48 { line-height:48px;}

/* margin */
.ml2{margin-left:2px;} .ml5{margin-left:5px;} .ml8{margin-left:8px;} .ml10{margin-left:10px;} .ml12{margin-left:12px;} .ml15{margin-left:15px;} .ml20{margin-left:20px;} .ml25{margin-left:25px;} .ml30{margin-left:30px;} .ml40{margin-left:40px;} .ml50{margin-left:50px;}

.mr2{margin-right:2px;} .mr5{margin-right:5px;} .mr8{margin-right:8px;} .mr10{margin-right:10px;} .mr15{margin-right:15px;} .mr20{margin-right:20px;} .mr30{margin-right:30px;}

.mt1{margin-top:1px;} .mt2{margin-top:2px;} .mt3{margin-top:3px;} .mt5{margin-top:5px;} .mt8{margin-top:8px;} .mt10{margin-top:10px;} .mt12{margin-top:12px;} .mt15{margin-top:15px;} .mt20{margin-top:20px;} .mt25{margin-top:25px;} .mt30{margin-top:30px;} .mt40{margin-top:40px;}

.mt_6{margin-top:-6px;} .mt_8{margin-top:-8px;} .mt_10{margin-top:-10px;} .mt_12{margin-top:-12px;} .mt_15{margin-top:-15px;} .mt_18{margin-top:-18px;} .mt_20{margin-top:-20px;}

.mb1{margin-bottom:1px;} .mb2{margin-bottom:2px;} .mb5{margin-bottom:5px;} .mb8{margin-bottom:8px;} .mb10{margin-bottom:10px;} .mb12{margin-bottom:12px;} .mb15{margin-bottom:15px;} .mb20{margin-bottom:20px;} .mb25{margin-bottom:25px;} .mb30{margin-bottom:30px;}

/* padding */
.p5{padding:5px;} .p10{padding:10px;} .p15{padding:15px;} .p20{padding:20px;} .p30{padding:30px;}

.pt5{padding-top:5px;} .pt10{padding-top:10px;} .pt15{padding-top:15px;} .pt20{padding-top:20px;} .pt25{padding-top:25px;} .pt30{padding-top:30px;}

.pr5{padding-right:5px;} .pr10{padding-right:10px;} .pr15{padding-right:15px;} .pr20{padding-right:20px;} .pr25{padding-right:25px;} .pr30{padding-right:30px;}

.pb5{padding-bottom:5px;} .pb10{padding-bottom:10px;} .pb15{padding-bottom:15px;} .pb20{padding-bottom:20px;} .pb25{padding-bottom:25px;} .pb30{padding-bottom:30px;}

.pl5{padding-left:5px;} .pl10{padding-left:10px;} .pl15{padding-left:15px;} .pl20{padding-left:20px;} .pl25{padding-left:25px;} .pl30{padding-left:30px;}

.h28{ height:28px;} .h30{ height:30px;} .h32{ height:32px;} .h34{ height:34px;} .h36{ height:36px;} .h38{ height:38px;} .h40{ height:40px;} .h42{ height:42px;} .h44{ height:44px;} .h46{ height:46px;} .h48{ height:48px;}

.lh12{line-height:1.2;}

.l_das { line-height:0; height:0; font-size:0; border-top:1px dashed #e5e5e5;}
.l_dot { line-height:0; height:0; font-size:0; border-top:1px dotted #e5e5e5;}
.l_sol { line-height:0; height:0; font-size:0; border-top:1px solid #e5e5e5;}
.l_sol346 { line-height:0; height:0; font-size:0; border-top:2px solid #3468ce;}

.b_sol { border:1px solid #e5e5e5;}

.bgff{background-color:#fff;} .bgf8f{background-color:#f8f8f8;} .bgf6f{background:#f6f6f6;} .bgf4f{background:#f4f4f4;} .bg346{background:#3468ce;}

.c0{color:#000;} .c3{color:#333;} .c6{color:#666;} .c9{color:#999;} .cff{color:#fff;} .cf00{color:#f00;} .cf30{color:#f30;} .cf60{color:#f60;} .cff6{color:#ff6;} .c346{color:#3468ce;} .c34c{color:#34c17b;} .ce83{color:#e8372f;}

.f0{font-size:0;} .f10{font-size:10px;} .f12{font-size:12px;} .f13{font-size:13px;} .f14{font-size:14px;} .f15{font-size:15px;} .f16{font-size:16px;} .f17{font-size:17px;} .f18{font-size:18px;} .f20{font-size:20px;} .f22{font-size:22px;} .f24{font-size:24px;} .f28{font-size:28px;} .f32{font-size:32px;} .f36{font-size:36px;} .f42{font-size:42px;}

.fa{font-family:Arial;} .ft{font-family:Tahoma;} .fv{font-family:Verdana;} .fs{font-family:Simsun;} .fl{font-family:'Lucida Console';} .fw{font-family:'Microsoft Yahei';}

.n{font-weight:normal; font-style:normal;} .b{font-weight:bold;} .i{font-style:italic;}

.tc{text-align:center;} .tr{text-align:right;} .tl{text-align:left;} .tj{text-align:justify;}

.br0{ border-radius:0;} .br2{ border-radius:2px;} .br3{ border-radius:3px;} .br4{ border-radius:4px;} .br6{ border-radius:6px;} .br999 { border-radius:999px;}

.htx,.ht0,.ht1,.ht2,.ht3,.ht5,.ht8,.ht10,.ht12,.ht15,.ht20,.ht25,.ht30,.ht35,.ht40,.ht50,.ht60,.ht80,.ht100,.ht180 {line-height:0; font-size:0; width:10px; clear:both; display:block;}
.htx {} .ht0 {height:0;} .ht1 {height:1px;} .ht2 {height:2px;} .ht3 {height:3px;} .ht5 {height:5px;} .ht8 {height:8px;} .ht10 {height:10px;} .ht12 {height:12px;} .ht15 {height:15px;} .ht20 {height:20px;} .ht25 {height:25px;} .ht30 {height:30px;} .ht35 {height:35px;} .ht40 {height:40px;} .ht50 {height:50px;} .ht60 {height:60px;} .ht70 {height:70px;} .ht80 {height:80px;} .ht90 {height:90px;} .ht100 {height:100px;}

.tdl{text-decoration:underline;}

.ls-1{letter-spacing:-1px;} .ls0{letter-spacing:0;} .ls1{letter-spacing:1px;} .ls2{letter-spacing:2px;}

.nowrap{white-space:nowrap;}

.bk{word-wrap:break-word;}

.v1{vertical-align:1px;} .v2{vertical-align:2px;} .v3{vertical-align:3px;} .v4{vertical-align:4px;} .v5{vertical-align:5px;}
.v-1{vertical-align:-1px;} .v-2{vertical-align:-2px;} .v-3{vertical-align:-3px;} .v-4{vertical-align:-4px;} .v-5{vertical-align:-5px;}

.l{float:left;} .r{float:right;}

.rel{position:relative;} .abs{position:absolute;} .fix{position:fixed;}

.poi{cursor:pointer;} .def{cursor:default;} .pno {pointer-events:none;}

.ovh{overflow:hidden;} .ova{overflow:auto;}

.vh{visibility:hidden;} .vv{visibility:visible;}

.z{*zoom:1;}

/* all gray */
.gray {-webkit-filter:grayscale(100%); -moz-filter:grayscale(100%); -ms-filter:grayscale(100%); -o-filter:grayscale(100%); filter:grayscale(100%); filter:gray;}

/* z-index - pop - mask */
.z9{ z-index:9;} .z99{ z-index:99;} .z999{ z-index:999;} .z9999{ z-index:9999;}

.opac5{ opacity:.5; filter:alpha(opacity=50);}
.opac8{ opacity:.8; filter:alpha(opacity=80);}

.mask{ background-color:#000; position:fixed; top:0px; left:0px; width:100%; height:100%; z-index:999;}
.pop{ position:fixed; top:50%; left:50%; z-index:9999;}

.auto{ margin-left:auto; margin-right:auto;}

.fix2{*zoom:1;}
.fix2:after{ display:table; content:''; clear:both;}

.cell{ display:table-cell; *display:inline-block; width:2000px; *width:auto;}

.cell_bk{ display:table; width:100%; table-layout:fixed; word-wrap:break-word;}

.ell{ text-overflow:ellipsis; white-space:nowrap; overflow:hidden;}

.trans{-webkit-transition:all 0.3s;	transition:all 0.3s;}

.dib_vm{ display:inline-block; width:0; height:100%; vertical-align:middle;}

.bdn{ border:0; outline:none;}

.abs_out{position:absolute; left:-999em; top:-999em;}
.abs_clip{position:absolute; clip:rect(0 0 0 0);}

.disabled{ outline:0!important; cursor:default!important; pointer-events:none; opacity:.5;}

/* a */
a.blue { text-decoration:none; color:#367de1; cursor:pointer;}
a.blue:hover { color:#fa7c33;}

/* table */
.tab { border:1px solid #e5e5e5; padding:1px;}
.vb01 { background:#f8f8f8;}
.vc01 { background:#f8f8f8;}

.tab_l { border: 1px solid #edebe9; border-collapse: collapse;}
.tab_l th { font-weight:normal; background-color:#f3f9ff;}
.tab_l th,.tab_l td { padding:8px 12px; text-align:center; border:1px solid #edebe9; border-collapse:collapse;}

.tab_a { width:100%; color:#d2d6ec;}
.tab_a th { text-align:left;  border-top:1px solid #111217; border-bottom:1px solid #111217; line-height:50px; color:#b0b8db; font-weight:normal;}
.tab_a td { text-align:left;  line-height:32px;}

/* ul */
.ulx li { padding:5px;}

.ulo li { float:left;}

.ulf li { display:flex; padding:6px 0;}
.ulf label { color:#999;}
.ulf div { text-align:right;}

.ulx li { padding:5px;}

.ul0 { color:#666; overflow:hidden;}
.ul0 li { float:left;}
.ul0 .bt { color:#999; line-height:26px;}
.ul0 span { display:block; padding:4px 6px; line-height:1.2; margin-right:25px; cursor:pointer;}
.ul0 .cur { background:#666; color:#fff;}

.ul_tj { width:750px; float:right;}
.ul_tj li { float:left; width:165px; margin-right:30px;}
.ul_tj li:last-child { margin-right:0;}
.ul_tj li p { margin-top:12px; font-size:12px;}

.ul_sj li { float:left; width:260px; height:90px; padding:15px 30px 20px; color:#fff; overflow:hidden; line-height:1.6;}
.ul_sj li:last-child { margin-right:0;}
.ul_sj dt { margin-bottom:5px; font-size:16px;}
.ul_sj dd { background:url(../images/dot_w.png) no-repeat 0 5px; padding-left:20px;}

.ul_zx li { float:left; width:262px; margin-right:30px; background:#fff;}
.ul_zx li:last-child { margin-right:0;}
.ul_zx img { width:262px; height:148px;}
.ul_zx dl { padding:20px;}
.ul_zx dt { color:#3468ce; margin:10px 0 15px;}
.ul_zx dd { height:57px; overflow:hidden; display:-webkit-box; -webkit-box-orient:vertical; -webkit-line-clamp:3;}
.ul_zx p { margin:15px 0 5px;}

/* button */
.btn_pub { -webkit-print-color-adjust:exact; color-adjust:exact; padding:0 15px; color:#fff; border:0 none; border-radius:3px; -webkit-appearance:none; outline:none;}

.btn { background:#3468ce; -webkit-print-color-adjust:exact; color-adjust:exact; padding:0 15px; color:#fff; border:0 none; border-radius:3px; -webkit-appearance:none; outline:none;}
.btn:hover{ background:#4273d4;}

.btnG { background:#0da88b; -webkit-print-color-adjust:exact; color-adjust:exact; padding:0 15px; color:#fff; border:0 none; border-radius:3px; -webkit-appearance:none; outline:none;}
.btnG:hover { background:#2db89e;}

.btnR { background:#e8372f; padding:0 15px; color:#fff; border:0 none; border-radius:3px; -webkit-appearance:none; outline:none;}
.btnR:hover { background:#eb4740;}

.btnGray { background:#c6c6c6; padding:0 15px; color:#fff; border:0 none; border-radius:3px; -webkit-appearance:none; outline:none;}

.btn_line { border:1px solid #3468ce; background:#fff; -webkit-print-color-adjust:exact; color-adjust:exact; padding:0 15px; color:#3468ce; border-radius:3px; -webkit-appearance:none; outline:none;}
.btn_line:hover { background:#efefef;}

.btn_ring { border:1px solid #3468ce; background:#fff; -webkit-print-color-adjust:exact; color-adjust:exact; padding:0 15px; color:#3468ce; border-radius:999px; -webkit-appearance:none; outline:none;}
.btn_ring:hover { background:#efefef;}

.btn_qy { background:#269bd9; width:236px; height:50px; color:#fff; font-size:20px; font-weight:bold; letter-spacing:1px; border-radius:999px; border:0 none; outline:none;}
.btn_qy:hover { background:#26b4d9;}

/* input */
.ipt { height:34px; padding:0 10px; text-align:left; border:1px solid #c4c7ce; background:#fff; font-size:14px; color:#333;}
.slt { height:36px; padding:0 6px; border:1px solid #c4c7ce; background:#fff;}
.slt2 { height:38px; padding:0 6px; border:1px solid #e5e5e5; font-size:14px; background:#fff;}
.bd16 { width:16px; height:16px;}
.ipt_blue { background:#3468ce; width:280px; color:#fff; height:38px; padding:0 10px; border:0 none;}
.i_fdj { padding:12px; top:0; right:0; position:absolute; cursor:pointer;}

.nav a { padding:0 2px 3px; margin:0 25px; float:left; font-size:16px; color:#3468ce; cursor:pointer;}
.nav a:hover{ color:#000;}
.nav .cur{ color:#000; border-bottom:3px solid #000;}
.nav a:last-child { margin:0 0 0 25px;}

.nav18 a { padding:0 2px 3px; margin:0 25px; float:left; font-size:18px; font-weight:bold; color:#3468ce; cursor:pointer;}
.nav18 a:hover{ color:#000;}
.nav18 .cur{ color:#000; border-bottom:3px solid #000;}
.nav18 a:last-child { margin:0 0 0 25px;}

.crumb{ overflow:hidden; font-size:16px; padding:0 25px; line-height:50px; background:#fff; border-bottom:1px solid #e0edf7;}

.crumb2 { color:#999; font-size:14px;}
.crumb2 em { margin:0 5px;}

.w1140 { width:1140px; margin:0 auto;}

.top { background:#3468ce; height:48px; padding:0 20px;}
.top2 { display:flex; justify-content:flex-end;}
.top2 span { color:#ccc; margin:-1px 18px 0;}
.top2 a { color:#666;}
.top2 a:hover { color:#000;}

.banner { position:relative; margin:0 auto; height:440px; background:url(../images/banner_i.png) no-repeat top center;}
.banner .tit { text-align:center; font-size:48px; font-weight:bold; color:#fff;}

.banner_lian { position:relative; margin:0 auto; height:440px; background:url(../images/banner_lian.png) no-repeat top center;}

.banner_qyfw { position:relative; margin:0 auto; height:440px; background:url(../images/banner_qyfw.png) no-repeat top center ;width:100%; min-width:1430px;}

.footer { height:32px; padding-top:17px; background:#333; color:#fff; font-size:13px; width:100%; min-width:1430px;}
.footer a { color:#d2d2d2;}
.footer a:hover { color:#fff;}
.footer_in { width:1140px; margin:0 auto;}

.footer_reg { height:34px; color:#666; font-size:13px;}
.footer_reg a { color:#666;}
.footer_reg a:hover { color:#f60;}

.topR { margin:33px 0 0 60px;}
.info { float:left; position:relative; margin:18px 34px 0 0; cursor:pointer;}
.red_dot { display:block; position:absolute; background:#e8372f; border-radius:999px; color:#fff; font-size:12px; padding:0 4px; line-height:1.3; top:-9px; right:-13px;}
.avatar { width:32px; height:32px; float:left; margin-top:8px; border-radius:999px; background:url(../images/aaa.jpg) no-repeat; background-size:100% 100%; cursor:pointer;}

.content { display:flex; flex-direction:row;}
.box_f { background:#fff; border:1px solid #edebe9;}

.left { align-self:flex-start;}
.right { align-self:flex-end;}

.login { width:420px;}
.login_inner { background:#fff; padding:36px 40px 30px; overflow:hidden;}
.ipt4 { width:100%; height:50px; padding:8px 16px; box-sizing:border-box; font-size:14px; color:#263241; border:1px solid #dfe2e7;}

.tag_reg { position:relative; line-height:54px; font-size:18px; text-align:center; border-bottom:1px solid #edebe9; overflow:hidden;}
.tag_reg li { float:left; cursor:pointer; width:50%;}
.tag_reg .on { font-weight:bold; color:#3468ce;}
.tag_reg:after{ content:''; position:absolute; top:15px; left:50%; height:20px; width:1px; background:#edebe9;}

.bg_reg { margin:0 auto; background:url(../images/bg_reg.png) no-repeat top center;}
.bg_log { margin:0 auto; background:url(../images/bg_log.png) no-repeat top center;}
.bg_log2 { margin:0 auto; background:url(../images/bg_log2.jpg) no-repeat top center;}

.h3a { border-bottom:1px solid #e5e5e5; padding-bottom:12px; margin-bottom:15px; font-size:16px; line-height:1.2;}

.bb { border-bottom: 1px solid #e5e5e5;}

.btn_idx { position:absolute; width:90px; height:60px; top:0; right:0; background:#3468ce url(../images/i_search03.png) no-repeat center center; color:#fff; border:0 none; -webkit-appearance:none;}
.btn_idx:hover { background:#4273d4 url(../images/i_search03.png) no-repeat center center;}

.ipt_pp {border:2px solid #3468ce; height:56px; width:538px; padding:0 15px;}

.ipt_pp2 { border:2px solid #3468ce; height:66px; width:866px; padding:0 15px; font-size:24px;}

.btn_pp { width:180px; height:60px; position:absolute; top:0; right:0; background:#3468ce; color:#fff; font-size:18px; border:0 none; -webkit-appearance:none;}
.btn_pp:hover { background:#4273d4;}

.btn_pp2 { width:230px; height:70px; position:absolute; top:0; right:0; background:#3468ce; color:#fff; font-size:24px; letter-spacing:1px; border:0 none; -webkit-appearance:none;}
.btn_pp2:hover { background:#4273d4;}

.search_tag { color:#fff; overflow:hidden; font-size:15px;}
.search_tag li { float:left; padding:10px 20px 8px; margin:0 5px; cursor:pointer;}
.search_tag .cur { background:#3468ce;}
.search_tag li:first-child { margin-left:0;}
.search_tag li:last-child { margin-right:0;}

.ul_gs { padding:30px 20px 20px; background:#fff;}
.ul_gs li { padding:5px 0;}

.sq {  border-top:2px solid #3468ce; padding:20px 30px 12px; cursor:pointer;}
.sq:hover { background:#f8f8f8;}
.sq h4 { font-size:15px; font-weight:bold; margin-bottom:30px;}

.alls { background:#f4f4f4; border-bottom:1px solid #e5e5e5; padding:10px 12px;}
.singles { border-top:2px solid #aaa; border-bottom:1px solid #e5e5e5; padding:30px 12px;}
.singles2 { border-bottom:1px solid #e5e5e5; padding:20px 12px;}
.yx { background:#fff4e8;}
.js { border-top:1px solid #e5e5e5; border-bottom:1px solid #e5e5e5; padding:15px 12px;}

.ul_pay { display:flex;}
.ul_pay li { border:1px solid #e5e5e5; padding:8px 40px; margin-right:15px; cursor:pointer;}
.ul_pay .cur { position:relative; border:2px solid #e8372f;}
.ul_pay b {
    display: block;
    position: absolute;
    right: 0;
    bottom: 0;
    width: 12px;
    height: 12px;
    overflow: hidden;
    background: url(../images/i_selected.png) no-repeat;
}

.ul_zcyh { display:flex; text-align:center; justify-content:space-between;}
.ul_zcyh li p { margin-top:15px; font-size:18px; font-weight:bold;}

.ul_yq { display:flex; text-align:center; justify-content:space-between;}
.ul_yq li p { margin:10px; font-size:16px;}

.ul_pub { text-align:left;}
.ul_pub li { padding:5px 0; display:flex;}
.ul_pub h6 { color:#999; font-size:14px;}
.ul_pub address { font-style:normal;}

.jsq { position:relative; width:380px; height:226px; border-radius:5px; background:#3468ce;}

.pop_pp_out {position:relative; width:669px; height:243px; margin-top:15px;}
.pop_pp_out img { position:absolute; top:-8px; left:40px; width:16px; height:8px; margin-left:-8px;}
.pop_pp { margin-left:2px; line-height:1.2; border-radius:2px; background:#fff; padding:12px 0; overflow:hidden;}
.pop_pp li { padding:8px 10px 8px 20px; text-overflow:ellipsis; white-space:nowrap; overflow:hidden;}
.pop_pp li:hover { background:#f5f7fa;}
.pop_pp .in { width:679px; height:243px; overflow-x:hidden; overflow-y:scroll;}

.bg_zc { background:url(../images/bg_zcjsq.jpg) no-repeat center top; height:788px;}

.bg_qy { background:url(../images/bg_zcjsq.jpg) no-repeat center top;}

.nav_jsq_out { background:#3468ce; padding:3px 0 0;}
.nav_jsq { display:flex; width:1140px; margin:0 auto; font-size:18px; font-weight:bold;}
.nav_jsq a { border-radius:3px 3px 0 0; line-height:42px; padding:0 25px; text-align:center; color:#fff; margin-right:18px;}
.nav_jsq .cur { background:#fff; color:#3468ce;}

.ul_flex { text-align:left;}
.ul_flex li { padding:8px 0; display:flex;}
.ul_flex h6 { color:#999; height:36px; font-size:14px; display:flex; align-items:center;}
.ul_flex div { font-style:normal; display:flex; align-items:center;}
.ul_flex address { font-style:normal; display:flex; align-items:center; flex-wrap:wrap; line-height:36px; flex:1;}

.ul_flex2 { text-align:left;}
.ul_flex2 li { margin-bottom:6px; display:flex;}
.ul_flex2 li:last-child { margin:0;}
.ul_flex2 h6 { color:#999; font-size:14px; display:flex; align-items:center;}
.ul_flex2 div { font-style:normal; display:flex; align-items:center;}
.ul_flex2 address { font-style:normal; display:flex; align-items:center; flex-wrap:wrap; flex:1;}

.ul_flex3 { text-align:left; color:#fff;}
.ul_flex3 li { margin-bottom:10px; display:flex;}
.ul_flex3 li:last-child { margin:0;}
.ul_flex3 h6 { font-size:16px;}
.ul_flex3 div { font-weight:bold;}

.ul_flex4 li { width:50%; float:left;}
.ul_flex4 div { display:flex; margin-bottom:10px;}
.ul_flex4 h6 { color:#999; font-size:14px;}
.ul_flex4 address { font-style:normal; display:flex; align-items:center;}

.ul_flex5 li { float:left;}
.ul_flex5 div { display:flex; margin-bottom:18px; align-items:center;}
.ul_flex5 h6 { color:#999; font-size:14px;}
.ul_flex5 address { font-style:normal; display:flex; align-items:center;}

.ul_flex5b li { float:left;}
.ul_flex5b .div { display:flex; margin-bottom:18px; align-items:center;}
.ul_flex5b .h6 { color:#999; font-size:14px;}
.ul_flex5b .address { font-style:normal; display:flex; align-items:center;}

.ul_sx { display:flex; justify-content:space-between;}
.ul_sx li { display:flex; justify-content:space-between;}
.ul_sx a { cursor:pointer; color:#333; font-weight:bold;}
.ul_sx a.cur { color:#3468ce;}

.ul_fl { display:flex;}
.ul_fl a { cursor:pointer; color:#333; font-size:16px; margin-right:40px;}
.ul_fl a.cur { color:#3468ce; font-weight:bold;}

.i_tag,.i_tagG { position:absolute; width:139px; line-height:41px; text-align:center; font-size:18px; font-weight:bold; color:#fff; top:0; right:0;}
.i_tag { background:url(../images/i_tag.png) no-repeat;}
.i_tagG { background:url(../images/i_tagG.png) no-repeat;}

.ul_tag2 { display:flex; color:#333; font-size:16px; padding-top:8px;}
.ul_tag2 li { line-height:44px; background:#c6c6c6; color:#fff; padding:0 38px; margin-right:15px; cursor:pointer;}
.ul_tag2 .cur { background:#3468ce; color:#fff;}
.ul_tag2 li:last-child { margin-right:0;}

.progressBar { width:360px; height:8px; background:#eee; border-radius:5px;}
.barContent { height:8px; background:#e8372f; border-radius:5px;}

.ul51 { border-bottom:1px solid #edebe9; overflow:hidden; padding:0 0 10px;}
.ul51 ul { overflow:hidden;}
.ul51 li { float:left; height:17px; padding:13px 0; text-align:center;}
.ul51 .xq { position:absolute; width:100%; top:29px; left:0;}

.ul61 ul { display:flex;}
.ul61 li { float:left; text-align:center; line-height:56px;}